.grid-layout {
  padding: var(--margin-medium);
  max-width: var(--max-width);
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr var(--margin-medium) 1fr var(--margin-medium) 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--margin-medium);
}
.grid-layout .grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  gap: 15px;
}
.grid-layout .grid-item--image--icon {
  width: 80px;
  height: 80px;
  -o-object-fit: contain;
     object-fit: contain;
}
.grid-layout .grid-item--image--full {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: var(--border-radius);
}
.grid-layout .grid-item--title {
  margin: 0;
}
.grid-layout .grid-item--text p {
  margin: 0;
}
.grid-layout .grid-item .button-solid--green {
  margin-top: auto;
}
@media (max-width: 1000px) {
  .grid-layout {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .grid-layout {
    padding-left: var(--margin-small);
    padding-right: var(--margin-small);
  }
}
@media (max-width: 726px) {
  .grid-layout {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}